{ config, lib, pkgs, ... }:

let
  unstable = import <nixos-unstable> { config.allowUnfree = true; };
  cloudstation = pkgs.libsForQt5.callPackage (import ../packages/cloudstation.nix) {};
in {

  networking.networkmanager.enable = true;
  users.users.stefan.extraGroups = [ "networkmanager" ];

  environment.systemPackages = with pkgs; [
    networkmanagerapplet
    networkmanager-vpnc
  ];
}
